<?php

namespace App\Models;

class ActivityRule extends Model
{
    const STATUS_OPEN  = 1;
    const STATUS_CLOSE = 0;
    const STATUS       = [
        self::STATUS_OPEN  => '正常',
        self::STATUS_CLOSE => '关闭',
    ];

    public function getStatusTextAttribute()
    {
        return self::STATUS[$this->status] ?? '未知';
    }
}
